Page 2 of 7 FirstFirst 1234 ... LastLast
Results 11 to 20 of 70

Thread: Should I update my wii?

  1. #11
    Junior Member
    Join Date
    Oct 2009
    Posts
    46
    Thanks
    7
    Thanked 0 Times in 0 Posts

    asking

    davepm:

    You said

    "READ the ENTIRE guide before you start doing things you dont understand.

    If you had read the guide, you wouldnt be asking those questions. "

    I did read it. I'm asking because I'm a person who likes to check and double check before I do anything. Something along the lines of "measure twice, cut once"

    I apologize if I'm annoying or seem like I didn't or don't read through other threads but I have, I again just want to confirm and confirm again.

    I'm a very patient person who likes to make sure what I'm doing is right.
    Thanks

  2. #12
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,191
    Thanks
    307
    Thanked 9,584 Times in 2,974 Posts
    Blog Entries
    15
    Just do it, you'll like it, it will feel real good, all the cool kids are doing it, just once- trust me.

  3. #13
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    I would read it 2 or 3 times, just to become famillar with it. All hacks are working on 4.1. Besides, that is the safe way to update, never do an official Nintendo Update, Nintendo just wants to disable homebrew. 4.2 is bad right now, do not update to 4.2, after you do your hacks, make sure you install bootmii as boot2, that is the best protection you can get.

  4. #14
    Junior Member
    Join Date
    Oct 2009
    Posts
    46
    Thanks
    7
    Thanked 0 Times in 0 Posts

    Ok I did it!!

    Ok, I did it! Did Dogeggs softmode on my Wii 3.1U. Here's what I did...
    Did the:
    1) Installed BootMii from program Load boot.dol/elf
    2) Did the back up NAND
    3) Did Number 3 got CIOS
    Everything went smoth, no problems
    My question now is, and let me say thanks for everyone's help and patience so far....
    Should I install Preloader?
    Should I update from my 3.1U to 4.1?
    What else should I do? Should I 4.2 shop channel (which I want) and how do I do it. Do I install Loader GX and WBFS Manger 3? Do I install cIOScorp 3.4 for DVDR?

    Please if anyone can give me some suggestions and how I do it. What else should I do. One more thing, it keeps asking if I want to update the homebrew from 1.03 to 1.06 should I say yes?
    Thanks all!

  5. #15
    New Member
    Join Date
    Aug 2009
    Location
    Earth
    Posts
    117
    Thanks
    11
    Thanked 33 Times in 26 Posts
    Yes to Preloader.
    Yes to 4.1 update.
    If you want to udpate your shop channel try wiiscu.
    If you want to play games through use usb loaders yes to usb loader GX and WBFS Manager.
    Cioscorp? don't know about that since I've never used it.
    Updating homebrew, yes.

  6. 1 User Says Thank You gypsygirl13 For This Useful Post


  7. #16
    Junior Member
    Join Date
    Oct 2009
    Posts
    46
    Thanks
    7
    Thanked 0 Times in 0 Posts

    Shop channel

    Thanks gypsygirl,
    What is shop channel wiiscu? Where do I get it and how do I load it?
    Thanks to all for the help!

  8. #17
    Junior Member
    Join Date
    Oct 2009
    Posts
    46
    Thanks
    7
    Thanked 0 Times in 0 Posts

    Please Help

    Ok I think I messed up. I went to load pre-loader followed the instructions and when it asked to hit systemmenu hacks 1st I hit settings. I didn't know how to go back so I hit save settings and it saved and was still on that screen. I hit B button and went back to the menu of choices of (system menu, homebrew, intall file, load/install file, system hacks, settings and update).

    So I contiuned to follow the steps in order hit (system hacks) and got this message "Hacks for your system menu version (v257) were found no" and that's all it says! It dosn't give me the option to enable the list that's in the video!!

    What did I do?? What do I do Now?? Please help, I screw up one thing!

  9. #18
    Member dr34m3r's Avatar
    Join Date
    Sep 2009
    Posts
    657
    Thanks
    91
    Thanked 201 Times in 180 Posts
    It looks like you never updated your system menu. Preloader only works with 3.2, 4.0, 4.1, 4.2.

  10. #19
    Junior Member
    Join Date
    Oct 2009
    Posts
    46
    Thanks
    7
    Thanked 0 Times in 0 Posts

    what should I do?

    Ok I've screwed up something, I hate this. When I turn off the wii and on it's at the preloader screen. I have to hit exit to menu to get make to the main wii menu where you have the option to play disc, weathe channel, hombrew.

    I try getting into preloader and hitting "system hacks" and I still get the same error message "Hacks for your system menu version (v257) were found no"

    did I mess something up because I went to settings first (I didn't touch anything) and hit "save settings"?

    Next thing:
    Ok, tried to update the homebrew, it downloaded than brought me to the screen where i had bootmii, etc. I said exit. I restarted and still its not updated. Do I have to do something to load the update? If someone can step by step it from hitting yes to download new 1.06 homebrew.

    Next thing:
    How do I update to the 4.1 from my sd disc or homebrew? Hit the update to 4.1? What happens from there if this is what I have to do.
    Thanks for any help!

  11. #20
    Junior Member
    Join Date
    Oct 2009
    Posts
    46
    Thanks
    7
    Thanked 0 Times in 0 Posts
    Ok did the 4.1 upgrade, everything was succesful. I go to check my version it still says 3.1u??? It took like 10 miuntues and eveything said succes and than asked me to press any button to restart.

    Of course when I restart I'm in preloader menu? I have to hit exit to get out of it. On the bottom left it says IOS v30 and system menu v257 Is that right?? On the video on the guide it says v60 v449? What's wrong here?

Page 2 of 7 FirstFirst 1234 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •